Results 1 to 3 of 3

Thread: Google Cloud Print

Hybrid View

  1. #1
    Join Date
    Jul 2008
    Location
    Narvik, Norway
    Posts
    393

    Default Google Cloud Print

    Hi!
    I just installed LEAP 42.2 KDE og try to set up Google Cloud Print(I share printers from a Windows 10-PC trough GCP).

    I use OpenSUSE 1-Click-installation to install Cups-Cloud-Print, but when i try to run
    Code:
    /usr/share/cloudprint-cups/upgrade.py
    and
    Code:
    /usr/share/cloudprint-cups/setupcloudprint.py
    , then i only get error:
    Traceback (most recent call last):
    File "/usr/share/cloudprint-cups/upgrade.py", line 30, in <module>
    import cups
    ImportError: No module named cups

    Cups is installed and running. Do i need to setup Cups manual?

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,856
    Blog Entries
    14

    Default Re: Google Cloud Print

    Quote Originally Posted by ronnys View Post
    Hi!
    I just installed LEAP 42.2 KDE og try to set up Google Cloud Print(I share printers from a Windows 10-PC trough GCP).

    I use OpenSUSE 1-Click-installation to install Cups-Cloud-Print, but when i try to run
    Code:
    /usr/share/cloudprint-cups/upgrade.py
    and
    Code:
    /usr/share/cloudprint-cups/setupcloudprint.py
    , then i only get error:
    Traceback (most recent call last):
    File "/usr/share/cloudprint-cups/upgrade.py", line 30, in <module>
    import cups
    ImportError: No module named cups

    Cups is installed and running. Do i need to setup Cups manual?
    No, python is telling you it's mising something: python-cups or python3-cups.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Jul 2008
    Location
    Narvik, Norway
    Posts
    393

    Default Re: Google Cloud Print

    Thanks allot!
    python3-cups is installed, but python-cups was missing. I installed it and now it worked.
    Strange this dependencies was not solved during installation of cupscloudprint?

    RS

    Quote Originally Posted by Knurpht View Post
    No, python is telling you it's mising something: python-cups or python3-cups.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •